Net-Google-DocumentsList

Prerequisites

Net-Google-DocumentsList declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0.04Any-Moose-0.26134.29
DateTime::Format::Atom0DateTime-Format-Atom-v1.2.0122.86
File::Slurp0File-Slurp-9999.19120.00
File::stat0perl0.00
MIME::Types0MIME-Types-2.12128.57
Mouse0.51Mouse-v2.4.5128.57
Net::Google::DataAPI0.2802Net-Google-DataAPI-0.2805128.57
String::CamelCase0.02String-CamelCase-0.02128.57
URI0URI-1.71131.43
URI::Escape0URI-1.71131.43
XML::Atom0XML-Atom-0.41131.43
perl5.8.1perl0.00

Net-Google-DocumentsList declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.43
File::BOM0File-BOM-0.15134.29
Test::More0Test-Simple-1.001014122.86

Net-Google-DocumentsList declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.428571428571
Moose0.56Moose-2.1604134.285714285714